Customer Trust
Get tags for category
Retrieve a tag category and its associated tags by category ID.
GET
/
customer-trust
/
tag-categories
/
{tagCategoryId}
Get tags for category
curl --request GET \
--url https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vanta.com/v1/customer-trust/tag-categories/{tagCategoryId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"category": {
"id": "507f1f77bcf86cd799439011",
"displayName": "Industry"
},
"tags": [
{
"id": "507f1f77bcf86cd799439013",
"category": "507f1f77bcf86cd799439011",
"displayName": "Healthcare"
},
{
"id": "507f1f77bcf86cd799439014",
"category": "507f1f77bcf86cd799439011",
"displayName": "Finance"
}
]
}Was this page helpful?
⌘I
Get tags for category
